<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
    <author>Erik Isac, Agro Mods</author>
    <version>1.0.0.0</version>
	<title>
    <en>MF 4200 SERIES</en>
    </title>
	    <multiplayer supported="true" />
	<description>
<en><![CDATA[MF 4200 SERIES

Specs:
- Front Loader Hitch (Compatible with MOD AGM Front Loader And BigBags Pack)
- Realistic animations
- Options: Fenders, Weight and Model Design
- Options of Varied Wheels, with Rice Tires
- Personalized sounds
- Models: MF4275 4x4, MF4275 4x2, MF4290 4x4, MF4290 4x2
- Price: from 72000 $
- HP 75/80/89/99/105;

Have fun!]]>
</en>
<de><![CDATA[MF 4200-SERIE

Spezifikationen:
- Frontladerkonsole (Kompatibel mit MOD AGM Front Loader And BigBags Pack)
- Realistische Animationen
- Optionen: Kotflügel, Gewicht und Modelldesign
- Optionen für verschiedene Räder mit Reisreifen
- Personalisierte Sounds
- Modelle: MF4275 4x4, MF4275 4x2, MF4290 4x4, MF4290 4x2
- Preis: ab 72000 €
- HP 75/80/89/99/105;

Viel Spaß!
]]>
</de>
	<fr><![CDATA[
SÉRIE MF 4200
Le tracteur a été conçu avec amour pour tous les joueurs de Farming Simulator ! Découvrez quelques spécifications;

- Attelage pour chargeur frontal (compatible avec AGM Front Loader And BigBags Pack)
- Animations réalistes ;
- Options telles que : garde-boue, poids et conception du modèle ;
- Options de roues variées, avec pneus de riz ;
- Ronflement personnalisé;
- Modèles MF4275 4x4, MF4275 4x2, MF4290 4x4, MF4290 4x2
- Prix : 72000 et plus ;
- HP 75/80/89/99/105;

Bon jeu !
]]>
    </fr>
	<br><![CDATA[
MF 4200 SERIES
O Trator foi feito com muito carinho para todos os Jogadores de Farming Simulator! Confira algumas especificações;

- Engate de Carregador Frontal (Compativel com o MOD AGM Front Loader And BigBags Pack)
- Animções Realistas;
- Opcionais como: Paralamas, Peso e Design de modelo;
- Opcionais de Rodas Variadas, Contando com Pneus Arrozeiros;
- Ronco Personalizado;
- Modelos MF4275 4x4,MF4275 4x2, MF4290 4x4, MF4290 4x2
- Preço: 72000 em diante;
- HP 75/80/89/99/105;

Tenha um Bom Jogo!
]]>
    </br>
</description>

<l10n>
<text name="name_MFTrailer">
<en>MF Trailer</en>
<fr>Remorque MF</fr>
<br>Carretão MF</br>
</text>
<text name="configuration_paralamas">
<en>Fenders</en>
<de>Kotflügel</de>
<fr>Ailes</fr>
<br>Paralamas</br>
</text>
<text name="configuration_dianteiro">
<en>Front mudguard</en>
<de>Kotflügel vorne</de>
<fr>Garde-boue avant</fr>
<br>Paralama Frontal</br>
</text>
<text name="configuration_traseiro">
<en>Rear fender</en>
<de>Kotflügel hinten</de>
<fr>Garde-boue arrière</fr>
<br>Paralama Traseiro</br>
</text>
<text name="configuration_os2">
<en>Complete fenders</en>
<de>Komplette Kotflügel</de>
<fr>Ailes complètes</fr>
<br>Paralamas Completos</br>
</text>
<text name="configuration_faixa">
<en>Side Design</en>
<de>Seitendesign</de>
<fr>Conception latérale</fr>
<br>Design Lateral</br>
</text>
<text name="configuration_antigos">
<en>Old Design</en>
<de>Altes Design</de>
<fr>Conception ancienne</fr>
<br>Design Antigo</br>
</text>
<text name="configuration_novo">
<en>New Design</en>
<de>Neues Design</de>
<fr>Nouveau design</fr>
<br>Design Novo</br>
</text>
<text name="configuration_Grade">
<en>Front grille</en>
<de>Kühlergrill</de>
<fr>Grille avant</fr>
<br>Grade Frontal</br>
</text>
<text name="configuration_arrozpe">
<en>Rice + Auxiliary Tire</en>
<de>Reis + Zusatzreifen</de>
<fr>Riz + Pneu Auxiliaire</fr>
<br>Pneu Arrozeiro + Pé de Pato</br>
</text>
<text name="configuration_arrozpe1">
<en>Rice Tire + Complete Auxiliary</en>
<de>Reisreifen + komplettes Hilfsmittel</de>
<fr>Pneu de riz + Auxiliaire complet</fr>
<br>Arroz + Pé de Pato completo</br>
</text>
<text name="configuration_gasto">
<en>Used Rice Tire</en>
<de>Gebrauchte Reisreifen</de>
<fr>Pneu de riz d'occasion</fr>
<br>Pneu Arrozeiro Usado</br>
</text>
<text name="configuration_arroz12">
<en>Rice tire</en>
<de>Reisreifen</de>
<fr>Pneu de riz</fr>
<br>Pneu Arrozeiro</br>
</text>
<text name="configuration_gaiolao123">
<en>Iron Wheels</en>
<de>Eisenräder</de>
<fr>Roues de fer</fr>
<br>Gaiola</br>
</text>
<text name="configuration_Conicas123">
<en>Conical Wheels</en>
<de>Konische Räder</de>
<fr>Roues coniques</fr>
<br>Rodas Conicas</br>
</text>
<text name="configuration_arrozgastopede">
<en>Used Tire + Auxiliary</en>
<de>Gebrauchter Reifen + Zubehör</de>
<fr>Pneu d'occasion + Auxiliaire</fr>
<br>Usado + Pé de Pato</br>
</text>
<text name="configuration_arrozgastopede1">
<en>Used Tire + Complete Auxiliary</en>
<de>Gebrauchter Reifen + komplettes Zubehör</de>
<fr>Pneu Usagé + Auxiliaire Complet</fr>
<br>Usado + Pé de Pato Completo</br>
</text>
<text name="configuration_GradeProtecao">
<en>Protection grid</en>
<de>Schutzgitter</de>
<fr>Grille de protection</fr>
<br>Grade de Proteção</br>
</text>
<text name="configuration_escape123">
<en>Exhaust</en>
<de>Auspuff</de>
<fr>Échappement</fr>
<br>Escapamento</br>
</text>
<text name="configuration_arrozduplo">
<en>Double rice tire</en>
<de>Doppelter Reisreifen</de>
<fr>Pneu de riz double</fr>
<br>Pneu Arrozeiro duplo</br>
</text>
<text name="configuration_arrozgastoduplo">
<en>Double Used Rice Tire</en>
<de>Doppelt gebrauchter Reisreifen</de>
<fr>Pneu de riz d'occasion double</fr>
<br>Pneu Arrozeiro Usado duplo</br>
</text>
<text name="configuration_crome4275">
<en>Chrome</en>
<de>Chrom</de>
<br>Cromado</br>
</text>
</l10n>
		
			<vehicleTypes>
        <type name="MF4275" parent="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" >
			<specialization name="foldable" />
			<specialization name="cover" />
			<specialization name="tensionBelts" />
			<specialization name="trailer" />
			<specialization name="fillVolume" />
			<specialization name="dischargeable" />
        </type>
    </vehicleTypes>
		
    <iconFilename>icon.dds</iconFilename>
	
    <storeItems>
        <storeItem xmlFilename="MF4275.xml"/>
        <storeItem xmlFilename="MF42754x2.xml"/>
        <storeItem xmlFilename="MF4290.xml"/>
        <storeItem xmlFilename="MF42904x2.xml"/>
    </storeItems>
</modDesc>
